@import "../../../../assets/css/constants.scss";

:host {
    max-width: 500px;
    margin:0 auto;
    padding: 30px 15px;
    display:block
}

.no-space{
    margin:0;
    padding:0;
}

.btn-group {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0;
    button {
        height: 35px ;
        max-width: 85px ;
        border-radius: 25px ;
        font-size: 15px ;
    }
    .cancel-btn {
        margin-right: 10px;
    }
}
mat-form-field {
    width: 100%;
}
.green-text {
    color: $SANED_BTN_PRIMARY;
}
.weight {
    font-weight: 100;
}
.multiline-info {
    display: block !important;
    p {
        display: inline;
    }
}
.multi-column-info {
    display: flex;
    justify-content: space-between;
    .left-info {
        width: 80%;
    }
    .right-info {
        width: 15%;
    }
}i {
    font-size: 20px;
    color: $SANED_BTN_SECONDARY;
}
.company-info {
    h5 {
        padding-top: 80px;
        padding-bottom: 25px;
        border-bottom: 1px solid #919191;
        font-size: 16px;
    }

    .info 
    {
        font-weight: 400;
        display: flex;
        border-bottom: 1px solid #919191;
        align-items: center;
        padding: 13px 0;
        font-size: 15px;
        p 
        {
            @extend .no-space;
        }
        
        
    }
    .branch-addr {
        margin: 0;
        position: relative;
        i {
            position: absolute;
            right: 3px;
            bottom: 31px;
            color: $SANED_BTN_SECONDARY;
            font-size: 20px;
        }
    }
    .plus-icon {
        display: flex;
        justify-content: space-between;
        align-items: center;
        span {
            font-size: 12px;
        }
        i {
            font-size: 20px;
            color: $SANED_BTN_SECONDARY;
            margin-right: 3px;
        }
    }

    .pl-icon {
        i {
            font-size: 20px;
            color: $SANED_BTN_SECONDARY;
            float: right;
        }
    }

}

.border-top {
    margin-top: 15%;
    border-top: 1px solid $SANED_SECONDARY_COLOR;
}
.invoice-template {
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid $SANED_SECONDARY_COLOR;
    i{
        color: $SANED_SECONDARY_COLOR;  
        cursor: pointer;
    }
}
.invoice {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid $SANED_SECONDARY_COLOR;
    padding: 10px 0;
    align-items: center;
    .remove {
        font-size: 12px;
        color: $SANED_BTN_PRIMARY;
        cursor: pointer;
    }
    span {
        display: flex;
    align-items: center;
    color: #949494;
    i {
        margin-left: 10px;
        font-size: 15px;
        color: $SANED_BTN_PRIMARY;
    }
    }
}

.comp-name {
    margin-top: 25px;
   }
   .top-info {
       border-bottom: none !important;
       padding: 5px 0 !important;
   }